<!-- AddThis Button BEGIN -->
<div class="addthis_toolbox addthis_default_style" style="margin-top:20px;" id="toolbox2"></div>
<script type="text/javascript">
var tbx = document.getElementById("toolbox2"),
    svcs = {facebook: '', email: '', print: '', expanded: ''};

for (var s in svcs) {
    tbx.innerHTML += '<a class="addthis_button_'+s+'">'+svcs[s]+'</a>';
}
//var addthis_config = {"data_track_addressbar":true};
addthis.toolbox("#toolbox2");
</script>
<!-- AddThis Button END -->